Bug 71003 - URL in the package description is broken
Summary: URL in the package description is broken
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: linuxdoc-tools (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-07 18:56 UTC by petrosyan
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-04 09:57:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description petrosyan 2002-08-07 18:56:37 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020804

Version-Release number of selected component (if applicable):
0.9.20

How reproducible:
Always

Steps to Reproduce:
1. rpm -qi linuxdoc-tools
2. URL         : http://people.debian.org/~sano/linuxdoc-tools/



Actual Results:  http://people.debian.org/~sano/linuxdoc-tools/ 
is Not Found

Comment 1 Tim Waugh 2002-08-09 17:09:49 UTC
Seems to only be hosted at Debian now.

Comment 2 petrosyan 2002-09-11 20:50:10 UTC
http://people.debian.org/~sano/linuxdoc-tools/

has been restored, so i am closing this bug.

Comment 3 Tim Waugh 2004-02-04 09:57:30 UTC
The URL is the last known correct URL for this package.


Note You need to log in before you can comment on or make changes to this bug.